<?php
// created: 2022-12-13 04:46:52
$mod_strings = array (
  'LBL_TEAM' => '团队',
  'LBL_TEAMS' => '团队',
  'LBL_TEAM_ID' => '团队ID',
  'LBL_ASSIGNED_TO_ID' => '获指派的用户ID',
  'LBL_ASSIGNED_TO_NAME' => '指派给',
  'LBL_CREATED' => '创建人',
  'LBL_CREATED_ID' => '创建人ID',
  'LBL_CREATED_USER' => '创建的用户',
  'LBL_DATE_ENTERED' => '创建日期',
  'LBL_DATE_MODIFIED' => '修改日期',
  'LBL_DELETED' => '已删除',
  'LBL_DESCRIPTION' => '说明',
  'LBL_DOC_OWNER' => '文档拥有者',
  'LBL_EDIT_BUTTON' => '编辑',
  'LBL_EXPORT_MODIFIED_BY_NAME' => '按姓名修改',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => '姓名',
  'LBL_MODIFIED' => '修改人',
  'LBL_MODIFIED_ID' => '修改人ID',
  'LBL_MODIFIED_NAME' => '修改人姓名',
  'LBL_MODIFIED_USER' => '修改的用户',
  'LBL_NAME' => '姓名',
  'LBL_REMOVE' => '移除',
  'LBL_USER_FAVORITES' => '用户最喜欢的',
  'LBL_LIST_FORM_TITLE' => 'Errors 列表',
  'LBL_MODULE_NAME' => 'Errors',
  'LBL_MODULE_TITLE' => 'Errors',
  'LBL_MODULE_NAME_SINGULAR' => 'Error',
  'LBL_HOMEPAGE_TITLE' => '我的 Errors',
  'LNK_NEW_RECORD' => '创建 Error',
  'LNK_LIST' => '查看 Errors',
  'LNK_IMPORT_M06_ERROR' => 'Import Error',
  'LBL_SEARCH_FORM_TITLE' => '查找 Error',
  'LBL_HISTORY_SUBPANEL_TITLE' => '查看历史记录',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => '活动',
  'LBL_M06_ERROR_SUBPANEL_TITLE' => 'Errors',
  'LBL_NEW_FORM_TITLE' => '新建 Error',
  'LNK_IMPORT_VCARD' => 'Import Error vCard',
  'LBL_IMPORT' => 'Import Errors',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Error record by importing a vCard from your file system.',
);